*{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;}

#fundo{
    background-image: url('../css/fundo.png');
    background-size: cover;
    background-position: center;
    height: 100vh;
 
}

.logo{
    width: 300px;
    position: absolute;
    top: 4%;
    left: 10%;
}

.texto{
    text-align: center;
    color: white;
    padding-top: 180px;
    
}
.texto h1{
    font-size: 130px;
    font-family: 'Dancing Script', cursive;
   
}

.texto p{
    font-size: 50px;
    font-style: italic;
    
}

.fundo-btn{
    margin: 70px auto 0;
}

.fundo-btn a{
     width: 150px ;
     text-decoration: none;
     display: inline-block;
     margin: 0 10px;
     padding: 12px 0;
     color:rgb(247, 247, 247);
     border: .5px solid #fff;
     position: relative;
     z-index: 1;
     transition: color 0.5s ;
    
}

.fundo-btn a span{
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background:white ;
    z-index: -1;
    transition: 0.5s ;
}

.fundo-btn a:hover span{
    width: 100%;
}

.fundo-btn a:hover {
   color: #000;
}




#barra-nav{
    width: 250px;
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    background:rgba(255, 192, 203, 0.5) ;
    z-index:2 ;
}

nav ul li{
    list-style: none;
    margin: 50px 20px;

}

nav ul li a{
  text-decoration:none ;
  color: #fff;
}




#icone{
    width: 50px;
    height: 50px;
    text-align: center;
    position: fixed;
    right:30px ;
    top: 20px;
    border-radius: 3px;
    z-index:3;
    cursor: pointer;
}

#icone img{
   width: 30px;
   margin-top:15px ;
}